Selaa usein kysyttyjä kysymyksiä

Miksi Unity Pro V4.0 sovellusta Modicon M340 PLC:hen ladattaessa ilmestyy yhteensopivuuden tarkastus virhe?

Julkaisupäivämäärä: 18 joulukuuta 2018

Vika ilmestyy, koska Unity Pro V4.0 ja perusversio MP340 CPU eivät ole yhteensopivia. Unity Pro V4.0 sovellus on yhteensopiva M340 CPU V2.0 kanssa.


Oliko tästä apua?

Miten voimme parantaa?

Etkö löydä etsimääsi?

Asiakaspalvelustamme saat esimerkiksi tietoa teknisestä tuesta ja apua reklamaatioihin.